.fp-section {
    background-size: cover;
    padding: 0;
    background-position: center bottom;
}

.fp-slide {
    background-color: #fff;
    height: 100%;
    background-color: transparent;
    padding: 100px 0;
    color: #565150;
}

@media all and (min-width:321px) and (max-width:480px) and (min-height:510px) {
    .fp-slide { padding: 100px 0; }
}

@media all and (min-width:321px) and (max-width:480px) and (max-height:510px) {
    .fp-slide {padding: 50px 0;}
}

@media all and (max-width:320px) {
    .fp-slide { padding: 50px 0 0 0; }
}

@media all and (min-width:481px) and (max-width:768px) and (max-height:510px) {
    .fp-slide {padding: 80px 0;}
}

@media all and (min-width:769px)and (max-width:992px) and (max-height:500px) {
    .fp-slide {padding: 80px 0;}
}

#header {
    position: fixed;
    width: 100%;
    z-index: 9;
}

#header #menuBtt {
    border: none;
    color: #ffffff;
}

#fp-nav {
    color: #000;
}

.contents.contents {
    width: 1107px;
    padding: 0 97px;
    margin: 0 auto;
    background-color: #ffffff;
    /*padding: 0 97px;*/
}
#fp-nav ul li .fp-tooltip {
    color: #000;
}

/*.slide .container ul { list-style: none; margin: 0 0 10px 0; padding:0; }*/
.slide .container ul {list-style: outside none square;    margin: 0 0 10px 20px;    padding: 0;}
